Php versiyon degistirme

wordes

Yeni Üye
18 Ocak 2022
1
0
Merhaba, opencart OpenCart 1.5.x kurulu sistem de php veriyonu 5.6 dan 7.2 ye yukseltilmis ve site suan da calismiyor. php 5.6 ya tekrar geri cektigimde yine calismiyor. Var mi dir bir cozumu acaba ?
 
Admin

Admin

yilmaz70
Yönetici
13 Mar 2017
204
46
İstanbul
Merhaba,

Uzun zamandır Opencart 1.5 sürümlerine bakmadığım için ezbere yorum yapmak istemiyorum ancak araştırdığım kadarı ile https://www.opencart.com/index.php?...&extension_id=39363&filter_member=FreeService bu eklenti çözüm oluyormuş.

Ancak şöyle bir husus var; sitede mevcut olan eklentiler PHP 7.x sürümlerinde çalışmayabilir ayrıca.

Kısacası daha sağlıklı bir işleyiş açısından Opencart 3.x sürüm kullanmanız daha iyi olacaktır.